type: "FP"
deliverables:
  "01": 33333.00
  "02": 15873.05
  "03": 23809.57
  "04": 23809.57
  "05": 23809.57
  "06": 79365.24
  "07": 25695.00
  "08": 25695.00
  "09": 34260.00
  "10": 51390.00
  "11": 25695.00
  "12": 34260.00